Subject: bug#24213: 25.1.50; Fishy use of delete-window in register.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Oct 2019 05:09:04 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Apparently the patch was not applied at the time, and many of the
> instances have later been fixed.
>
> I've respun the patch for Emacs 27, and the remaining fixups (replacing
> delete-window with quit-window look logical to me.
>
> Does anybody have any comments?

There were no comments in two weeks, so I've now applied the patch, and
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no